2020-10-23 12:36 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004544Corruption[All Projects] Generalpublic2020-04-22 20:26
Reporterchristoph gleisberg 
Assigned ToGalahadFLTProject InfoCorruption (Magnetic Scrolls)
http://www.whdload.de/games/Corruption.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionopen 
Summary0004544: It seems that I have an unsupported Version cause in install is the "magentic
DescriptionGameVersion: english,pal,1 disk
SlaveVersion: 1.0 from 20.05.2000

It seems that I have an unsupported Version cause in install is the "magentic scrolls collection" with disc 1 and disc 2 requiered. I have an first release with only one disc. Affter starting the installation there comes an errormessage that I have to insert corruption disc in any drive.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2020-04-22 20:26 administrator New Issue
2020-04-22 20:26 administrator Status new => assigned
2020-04-22 20:26 administrator Assigned To => GalahadFLT
+Issue History